package adf.sample.shared.context;

/**
 * Managed bean to reference the shared context object
 */
public class SharedContext {
    
    SharedContextImpl currentInstance = null;
    
    public SharedContext() {
        super();
    }

    public void setCurrentInstance(SharedContextImpl currentInstance) {
        this.currentInstance = currentInstance;
    }

    public SharedContextImpl getCurrentInstance() {
        return currentInstance;
    }
}
